if not exists (select * from sys.sysobjects where id = object_id(N'dbo.PamTag'))
begin
    create table dbo.PamTag(
        ID uniqueidentifier NOT NULL,
        Name nvarchar(512) NULL,
        constraint PK_PamTag primary key clustered (ID)
    );
end;